<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'home/section2.css' %}">
    <link rel="stylesheet" href="{% static 'home/section5.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive1.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive2.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive3.css' %}">
    <link rel="stylesheet" href="{% static 'home/responsive/responsive4.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
</head>

<body class="section5">
    <!-- navbar-->
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header ">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
                <a href="https://harakan-akbar.herokuapp.com" class="navbar-brand navbar-title"> MySite </a>
            </div>
        </div>
        <!-- container div-->
    </nav>
    <!-- navbar closing-->
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-xs-12">
                <img src="{% static 'image/Akbar2.jpg'%}" class="img-responsive main-photo " alt="">
            </div>

            <div class="col-lg-6 col-xs-12">
                <div class="biodata-2">
                    <h1 id="biodata-title-2">Thank You!!!</h1>
                    <p id="under-biodata-title-2"> dari seorang mahasiswa pasif</p>
                    <p id="main-biodata-2">
                        Terima Kasih, Telah Mengunjungi Website Saya Untuk Menghubungi saya bisa langsung di +62 81384541192 atau email saya di harakanakabr2@gmail.com
                    </p>
                </div>
            </div>
            <!--row-->
        </div>
        <!--con-->
</body>

</html>